{
    "dc_identifier": "nl.gm0531.2c.2016.2601071-13",
    "dc_title": "Gezamenlijke commissie Ruimtelijke Zaken/Algemeen Bestuurlijke Aangelegenheden 2016-09-20 - Presentatie concept Beleidsplan Veiligheidsregio 2017 - 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hendrik-Ido-Ambacht op 2016-09-20. Onderdeel: Presentatie concept Beleidsplan Veiligheidsregio 2017 - 2020.",
    "dc_source": "https://hendrikidoambacht.notubiz.nl/vergadering/223679",
    "dc_publisher": "gm0531",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-03-26",
    "foi_publishedDate": "2016-09-20",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Hendrik-ido-ambacht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hendrik-ido-ambacht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "201",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0531.2c.2016.2601071-13",
    "dc_externalIdentifier": "2601098",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-20",
    "foi_meetingNumber": "2601071",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.1",
            "dc_title": "160920 Presentatie gemeenteraad Hendrik-Ido-Ambacht",
            "foi_fileName": "160920_Presentatie_gemeenteraad_Hendrik-Ido-Ambacht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3934005/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.2",
            "dc_title": "Agendapunt 11 1 Memo Beleidsplan 2017-2020 Veiligheidsregio Zuid-Holland Zuid",
            "foi_fileName": "Agendapunt_11_1_Memo_Beleidsplan_2017-2020_Veiligheidsregio_Zuid-Holland_Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895034/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.3",
            "dc_title": "Bijlage bij agendapunt 11 1 Beleidsplan 2017 - 2020",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_Beleidsplan_2017_-_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895053/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.4",
            "dc_title": "Bijlage bij agendapunt 11 1 A1 Operationele prestaties VRZHZ",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_A1_Operationele_prestaties_VRZHZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895054/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.5",
            "dc_title": "Bijlage bij agendapunt 11 1 A2 Meerjaren oefenbeleidsplan VRZHZ",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_A2_Meerjaren_oefenbeleidsplan_VRZHZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895055/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.6",
            "dc_title": "Bijlage bij agendapunt 11 1 A3 Niet wettelijke adviestaken",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_A3_Niet_wettelijke_adviestaken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895056/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.7",
            "dc_title": "Bijlage bij agendapunt 11 1 A4 DekkingsplanbrandweerZuid-HollandZuid",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_A4_DekkingsplanbrandweerZuid-HollandZuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895057/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.8",
            "dc_title": "Bijlage bij agendapunt 11 1 B1 Terugblik beleidsperiode 2012-2016",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_B1_Terugblik_beleidsperiode_2012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895058/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.9",
            "dc_title": "Bijlage bij agendapunt 11 1 B2 Meerjarenperspectief 2016-2020",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_B2_Meerjarenperspectief_2016-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895059/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.10",
            "dc_title": "Bijlage bij agendapunt 11 1 B3 Vernieuwde brandweerzorg",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_B3_Vernieuwde_brandweerzorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895064/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2016.2601071-13.doc.11",
            "dc_title": "Bijlage bij agendapunt 11 1 B4 Een blik vooruit, GHOR in (DPG) perspectief, versie 7",
            "foi_fileName": "Bijlage_bij_agendapunt_11_1_B4_Een_blik_vooruit,_GHOR_in_(DPG)_perspectief,_versie_7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3895066/1"
        }
    ]
}